Re: [textadept] Textadept 4.0 beta

From: Ryan Pusztai <rpusz....at.gmail.com>
Date: Tue, 2 Aug 2011 13:32:10 -0400

Mitchell,

On Tue, Aug 2, 2011 at 9:10 AM, mitchell <c....at.caladbolg.net> wrote:

> Ryan,
>
>
> On Tue, 2 Aug 2011, Ryan Pusztai wrote:
>
> Hi Mitchell,
>> On Mon, Aug 1, 2011 at 4:57 PM, mitchell <c....at.caladbolg.net> wrote:
>> Hi,
>>
>> Textadept 4.0 beta is available from http://textadept.googlecode.**
>> com <http://textadept.googlecode.com>
>>
>> See migration guide:
>> http://caladbolg.net/**textadeptwiki/index.php?n=**Main.Migrating4<http://caladbolg.net/textadeptwiki/index.php?n=Main.Migrating4>
>>
>> Bugfixes:
>> * None.
>>
>> Changes:
>> * Mac OSX uses GTK 2.24.
>> * Added io.open_recent_file().
>> * Changes to localization file again.
>> * buffer functions may omit the first buffer argument (e.g.
>> buffer.line_down() is allowed).
>> * Complete overhaul of menus and added accelerators to menu items.
>> * Renamed _m.textadept.editing.SAVE_**STRIPS_WS to
>> _m.textadept.editing.STRIP_**WHITESPACE_ON_SAVE.
>> * Renamed _m.textadept.editing.select_**scope to
>> _m.textadept.editing.select_**style.
>> * Complete new set of key commands.
>> * Updated to Scintilla 2.28.
>>
>> mitchell
>>
>>
>> I got a chance to try this beta out on Ubuntu 11.04 x86_64 and it doesn't
>> seem to load.
>> Here is the error message:
>> $ ./textadept.lpng12
>> ./textadept.lpng12: /lib/x86_64-linux-gnu/libc.so.**6: version
>> `GLIBC_2.14' not found (required by ./textadept.lpng12)
>>
>
> It seems you do not have glibc-2.14 or higher?

Agreed. Ubuntu is at version 2.13 of glibc. I am running the latest release
(not beta). Thoughts about what you are willing to do?

--
Regards,
Ryan
Received on Tue 02 Aug 2011 - 13:32:10 EDT

This archive was generated by hypermail 2.2.0 : Thu 08 Mar 2012 - 12:15:29 EST